html {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}

img {
    border: 0;
    max-width: 100%;
}

a {
    display: inline-block;
    color: #6496ff;
}

p, ul, li, ol, h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
    list-style: none;
    font-weight: normal;
}

.hide{
    display: none;
}

.wrapper > header{
    background: #EE30A7;
}

.wrapper > header img{
    display: block;
    margin: auto;
}

.wrapper-content{
    padding: 10px 15px;
    text-align: center;
}

.box:not(:first-child){
    display: none;
}

.box .box-content, .box .box-header{
    margin-top: 15px;
}

.box-img img{
    display: block;
    margin: auto;
}

.box-header h2{
    font-size: 18px;
    font-weight: bold;
}

.box-final{
    max-width: 400px;
    margin: auto;
}

.box-final .box-header h2{
    font-size: 16px;
    color: #d70016;
}

.box-final .box-content{
    border: 1px solid #cccccc;
    padding: 15px;
    text-align: left;
    font-size: 14px;
    color: #34495e;
}

.box-final .box-content p:not(:last-child){
    margin-bottom: 10px;
}

.box-final .btn{
    width: 180px;
    padding: 15px;
    font-size: 16px;
}

.box-btn{
    margin-top: 20px;
}

@media only screen and (max-width: 350px) {
    .box-img img{
        max-height: 380px;
    }

    .box .box-content, .box .box-header{
        margin-top: 10px;
    }

    .box-header h2{
        font-size: 16px;
    }

    .box-btn{
        margin-top: 15px;
    }
}

.btn{
    width: 120px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    border: none;
    padding: 7px 10px;
    border-radius: 2px;
    box-shadow: 0px 0px 2px #cccccc;
    cursor: pointer;
    margin: 0px 5px;
    font-family: Arial,Helvetica,sans-serif;
    text-decoration: none;
    color: #000000;
}

.btn:focus{
    outline: none;
}

.btn-yes{
    background: #ffff00;
}

.btn-no{
    background: #ef001c;
}

.box-progress .item{
    display: none;
}

.box-progress .item.active{
    display: block;
}

.progress-bar{
    width: 200px;
    display: block;
    margin: auto;
    background: #eee;
    border-radius: 5px;
    height: 12px;
    overflow: hidden;
    position: relative;
    margin-top: 15px;
}

.progress-bar:before{
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background: #11a811;
    width: 0;
}

.progress-bar.active:before{
    transition: all 6s linear;
    width: 100%;
}